# Interface GradleEnvironment

public interface GradleEnvironment
Informs about the Gradle environment, for example the Gradle version.

See example in `BuildEnvironment`

Since:
  1.0-milestone-8

## Method Summary

Modifier and Type
Method
Description
`File`
`getGradleUserHome()`
Informs about the Gradle user home.
`String`
`getGradleVersion()`
Informs about the Gradle version.

## Method Details

### getGradleUserHome

@Incubating File getGradleUserHome()
Informs about the Gradle user home.

Since:
  2.4

### getGradleVersion

String getGradleVersion()
Informs about the Gradle version.

Since:
  1.0-milestone-8